Subject: [dnsext] AD bit

From: Miek Gieben <[email-masked]>
Date: Sun, 4 Mar 2012 21:53:47 +0100

Hello,

As RFC 4035 obsoletes both RFC 3655 and RFC 2535, what document should
be used to find the definition of the AD and CD bits in the message header?

 Regards,

-- 
    Miek Gieben

---

From: Mark Andrews <[email-masked]>
Date: Mon, 05 Mar 2012 09:11:52 +1100

> be used to find the definition of the AD and CD bits in the message header?

Currently RFC 2535.

-- 
Mark Andrews, ISC
1 Seymour St., Dundas Valley, NSW 2117, Australia
PHONE: +61 2 9871 4742                 INTERNET: [email-masked]